RubyGems Navigation menu

stanfordparser 1.2.0

This module is a Ruby wrapper for the Stanford Natural Language Parser.

Versões:

  1. 2.2.0 - October 10, 2008 [?] (14 KB)
  2. 2.1.0 - June 23, 2008 [?] (14 KB)
  3. 2.0.0 - June 13, 2008 [?] (13,5 KB)
  4. 1.2.0 - December 18, 2007 [?] (8,5 KB)
  5. 1.1.0 - November 05, 2007 [?] (8 KB)
Mostrar todas as versões (6)

Donos:

Autores:

  • W.P. McNeill

SHA 256 checksum:

ad0c31247c9a2eafaec45ec8cc7ccdc25e8751b189f5f14ad70c54b49a6ab301

Total de downloads 19.626

Desta versão 2.880

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: > 0.0.0

Links: